@font-face {
    font-family: 'Nunito';
    src: url('Nunito-Regular/Nunito-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('Nunito-Light/Nunito-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('Nunito-SemiBold/Nunito-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito';
    src: url('Nunito-Bold/Nunito-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}



